0
$\begingroup$

I can't find any working information, how to fix this, and before I was trying to install some other drivers for my Vega, but i accidentally broke my previous installation.

SS

enter image description here

$\endgroup$
1
$\begingroup$

You most probably have installed the open source driver stack that comes with Mint.

On any GNU/Linux distribution, Blender only supports the official AMD proprietary drivers for rendering with OpenCL, meaning you will need to install one of the following AMD OpenCL drivers:

  • AMDGPU
  • AMDGPU-PRO

For Linux Mint, this might be a good start

There might be another method to just install the OpenCL part of the AMMDGPU-PRO driver, which is described here, but I don't have the means to test it.

$\endgroup$

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.